/*
	This CSS belongs to Hugima.com all rights reserved.
*/

body
{
	background-color: #FFFFFF;
	background-image: url('bg-sidesRTL.jpg');
	background-repeat: repeat-x;
	background-position: top center;
}

.News
{
	border-width: 0px;
	padding: 0px;
	background-image: url('newsRTL.png');
	background-repeat: no-repeat;
	background-position: left top;
}

.NewsHeader
{
	line-height: 37px;
	display: block;
	text-align: center;
	vertical-align: middle;
}

.NewsContentItem
{
	cursor: pointer;
	padding: 10px 0px;
	border-bottom: 1px solid #000000;
}

.Header
{
	background: url('header.png') no-repeat;
	position: relative;
	height: 139px;
}

.Header img
{
	border-width: 0px;
	padding: 0px;
}

.Header .HeaderBlock
{
	position: absolute;
}

.Footer
{
	height: 50px;
	background-image: url('footerRTL.png');
	vertical-align: Bottom;
	text-align: center;
}

#AdditionalFooterHtml
{
	padding: 0px 0px;
}

.Menu
{
	background-image: url('menu2.png');
	height: 60px;
}

.MenuItem
{
	background-repeat: repeat-y;
	background-position: top right;
	vertical-align: middle;
	padding-left: 10px;
	height: 60px;
	text-align: center;
}

.MenuItemCellClose
{
	background-position: top left;
	width: 10px;
}

.MenuSide
{
	padding-top: 6px;
}

.MenuItemSideDivider
{
	height: -1px;
	line-height: -1px;
	padding: 0px 10px;
}

.MenuItemSide
{
	background-position: top right;
	vertical-align: middle;
	margin-bottom: 6px;
	line-height: 10pt;
	padding: 5px 10px;
}

.MainPageImage
{
	border-width: 0px;
	padding: 0px;
}

.ContactUsForm
{
	border-width: 0px;
}

.BodyText table
{
	border-collapse: collapse;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
}

.BodyText td
{
	padding: 3px 10px;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
}

.BodyText th
{
	padding: 3px 10px;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
}

.BodyText form table
{
	background-color: transparent;
	border-collapse: collapse;
	border-width: 0px;
}

.BodyText form td
{
	padding: 2px 2px;
	border-width: 0px;
}

.BodyText form th
{
	background-color: transparent;
	padding: 2px 2px;
	border-width: 0px;
}

.BodyText
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}

.BodyText a, .BodyText a:visited
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #0C5C70;
	text-decoration: underline;
}

.BodyText a:hover, .BodyText a:visited:hover
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #000000;
	text-decoration: underline;
}

.BodyText h1
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 20pt;
	color: #91BB15;
	text-decoration: none;
}

.BodyText h2
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}

.BodyText td
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

.BodyText th
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

.BodyText form td
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}

.BodyText form th
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}

.NewsHeader
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 18pt;
	color: #127892;
	text-decoration: none;
}

.NewsHeader a, .NewsHeader a:visited
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 18pt;
	color: #127892;
	text-decoration: none;
}

.NewsHeader a:hover, .NewsHeader a:visited:hover
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 18pt;
	color: #127892;
	text-decoration: none;
}

.NewsTitle
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}

.NewsTitle a, .NewsTitle a:visited
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #000000;
	text-decoration: none;
}

.NewsTitle a:hover, .NewsTitle a:visited:hover
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #0C5C70;
	text-decoration: none;
}

.NewsContentText
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
}

.NewsContentText a, .NewsContentText a:visited
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
}

.NewsContentText a:hover, .NewsContentText a:visited:hover
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
	color: #0C5C70;
	text-decoration: none;
}

.NewsDate
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}

.NewsDate a, .NewsDate a:visited
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}

.NewsDate a:hover, .NewsDate a:visited:hover
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	color: #0C5C70;
	text-decoration: none;
}

#SiteTitle
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 15pt;
	color: #FFFFFF;
	text-decoration: none;
}

#SiteTitle a, #SiteTitle a:visited
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 15pt;
	color: #FFFFFF;
	text-decoration: underline;
}

#SiteTitle a:hover, #SiteTitle a:visited:hover
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 15pt;
	color: #FFFFFF;
	text-decoration: underline;
}

#SiteSubTitle
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: none;
}

#SiteSubTitle a, #SiteSubTitle a:visited
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: underline;
}

#SiteSubTitle a:hover, #SiteSubTitle a:visited:hover
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	color: #FFFFFF;
	text-decoration: underline;
}

#HeaderContactInfo
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

#HeaderContactInfo a, #HeaderContactInfo a:visited
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: underline;
}

#HeaderContactInfo a:hover, #HeaderContactInfo a:visited:hover
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: underline;
}

.BottomLinksText
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	color: #127892;
	text-decoration: none;
}

.BottomLinksText a, .BottomLinksText a:visited
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	color: #127892;
	text-decoration: underline;
}

.BottomLinksText a:hover, .BottomLinksText a:visited:hover
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	color: #000000;
	text-decoration: underline;
}

.Footer
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
	color: #127892;
	text-decoration: none;
}

.Footer a, .Footer a:visited
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
	color: #127892;
	text-decoration: none;
}

.Footer a:hover, .Footer a:visited:hover
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 11pt;
	color: #000000;
	text-decoration: none;
}

#AdditionalFooterHtml
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}

#AdditionalFooterHtml a, #AdditionalFooterHtml a:visited
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	color: #666666;
	text-decoration: underline;
}

#AdditionalFooterHtml a:hover, #AdditionalFooterHtml a:visited:hover
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	color: #3E8595;
	text-decoration: underline;
}

.MenuItem
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItem a, .MenuItem a:visited
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItem a:hover, .MenuItem a:visited:hover
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #A5DAE8;
	text-decoration: none;
}

.MenuItemDropdown
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemDropdown a, .MenuItemDropdown a:visited
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemDropdown a:hover, .MenuItemDropdown a:visited:hover
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #A5DAE8;
	text-decoration: none;
}

.MenuItemSide
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemSide a, .MenuItemSide a:visited
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemSide a:hover, .MenuItemSide a:visited:hover
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemSideDropdown
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemSideDropdown a, .MenuItemSideDropdown a:visited
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemSideDropdown a:hover, .MenuItemSideDropdown a:visited:hover
{
	font-family: Arial;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemSideDivider
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemSideDivider a, .MenuItemSideDivider a:visited
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

.MenuItemSideDivider a:hover, .MenuItemSideDivider a:visited:hover
{
	font-family: Arial;
	font-weight: bold;
	font-style: normal;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
}

